Skip to navigation

List Factory Knowledge Versions

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

factory_idstringRequired
identifierstringRequiredformat: "^[a-z0-9][a-z0-9\-]*$"

Unique lowercase identifier (letters, digits, hyphens). Set at creation and cannot be changed.

Headers

X-Islo-Api-VersionstringRequired

Query parameters

cursorstring or nullOptional
limitintegerOptional1-100Defaults to 50
sortenumOptional
Allowed values:
includelist of stringsOptionalDefaults to []

Response

Successful Response
itemslist of objects
next_cursorstring or null
totalinteger or nullOptional

Errors

422
Unprocessable Entity Error